// creator  : weidu.exe (version 23100)
// argument : PWAUK1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PWAUK1~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #27705 /* ~Ah, greetings to you, supplicants!  I come to this grand place to bring word of the most divine and wealthy of goddesses, Waukeen!~ */
  IF ~~ THEN REPLY #27706 /* ~She seems to be well enough remembered, here... but I thought her worship was no more.~ */ GOTO 1
  IF ~~ THEN REPLY #27707 /* ~You're a fool to worship a missing god, priest.~ */ GOTO 3
  IF ~~ THEN REPLY #27708 /* ~Well, I shall be on my way.~ */ GOTO 5
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #27709 /* ~Indeed!  In her time, Waukeen was known and welcomed fondly by all in the great City of Coin!  The Promenade was built to honor her and trade prospered throughout!~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #27710 /* ~It is sad she disappeared from our lives... many of us still honor her.  I am confident that one day she will return and claim all the wealth that is rightfully hers.~ */
  IF ~~ THEN REPLY #27711 /* ~You worship a god that does not exist any more?  That seems odd.~ */ GOTO 3
  IF ~~ THEN REPLY #27712 /* ~Well, I'll be on my way, then.~ */ GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 2.0 0.1
  SAY #27714 /* ~Not all of us converted to Lliira, she who brought the prophecy of Waukeen's disappearance.  We Waukeenar yet hold her dear in our hearts and pray for her return.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #27717 /* ~Spit on me if you will... we spend coin to honor her and will revel in her return.  The disbelievers will then have to pray hard to Lathander for any prosperity.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 2.1 0.2
  SAY #27718 /* ~Good business to you, supplicant, and Waukeen's blessing upon your future dealings.~ */
  IF ~~ THEN EXIT
END
